RelayAPI

List subscription lists

GET
/v1/subscription-lists
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

cursor?string

Opaque pagination cursor

limit?integer
Range1 <= value <= 100
Default20
workspace_id?string
channel?string

Value in

  • "instagram"
  • "facebook"
  • "whatsapp"
  • "telegram"
  • "tiktok"

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/subscription-lists"
{  "data": [    {      "channel": "instagram",      "created_at": "2019-08-24T14:15:22Z",      "description": "string",      "id": "string",      "name": "string",      "organization_id": "string",      "updated_at": "2019-08-24T14:15:22Z",      "workspace_id": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.